<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.227001190186</MDI>
      <MDI key="STATISTICS_MEAN">14.30797344011</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5970001220703</MDI>
      <MDI key="STATISTICS_STDDEV">6.2664704904624</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
